SUSE SLED15 / SLES15セキュリティ更新プログラム:java-1_8_0-openjdk(SUSE-SU-2019:1211-2)(Spectre)

high Nessus プラグイン ID 126440

言語: